## tcpdump 4.0.0

=== debian/changelog ===
tcpdump (4.0.0-6ubuntu3.1) lucid-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution in
    olsr_print
    - debian/patches/CVE-2014-8767.patch: improve bounds checking and
      error handling in print-olsr.c.
    - CVE-2014-8767
  * SECURITY UPDATE: denial of service and possible code execution in
    print-aodv.c
    - debian/patches/CVE-2014-8769.patch: improve bounds checking and
      length checking in print-aodv.c, aodv.h.
    - CVE-2014-8769
  * SECURITY UPDATE: denial of service and possible code execution in
    print-ppp.c
    - debian/patches/CVE-2014-9140.patch: improve bounds checking in
      print-ppp.c.
    - CVE-2014-9140

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 03 Dec 2014 17:17:23 -0500

tcpdump (4.0.0-6ubuntu3) lucid; urgency=low

  * debian/usr.sbin.tcpdump: allow access for usbmon (LP: #523345)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 23 Mar 2010 14:31:59 -0500

tcpdump (4.0.0-6ubuntu2) lucid; urgency=low

  * clean up installation of apparmor profile. Thanks to Colin Watson for
    helping me diagnose the problem (LP: #504903)
    - debian/rules: remove 'binary' target
    - add debian/install

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jan 2010 13:34:56 -0600

tcpdump (4.0.0-6ubuntu1) lucid; urgency=low

  * Merge from debian testing. Remaining changes:
    - add enforcing AppArmor profile
      - create debian/usr.sbin.tcpdump
      - debian/control: suggest apparmor >= 2.3
      - debian/postrm: remove force-complain and disable links on purge
      - debian/rules: update 'binary' target to add profile
      - debian/README.Debian: give information on AppArmor
      - debian/postinst: reload tcpdump profile
      - debian/tcpdump.dirs: added back for AppArmor directories

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 05 Jan 2010 08:21:25 -0600

tcpdump (4.0.0-6) unstable; urgency=low

  * debian/control: Build-depend on hardening-includes.
  * debian/rules: Use hardening.make.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 24 Dec 2009 11:51:12 +0100

tcpdump (4.0.0-5) unstable; urgency=low

  * Switch to 3.0 (quilt) source format:
    + Drop build-depends on quilt.
    + Remove patch/unpatch logic from debian/rules.
    + Remove README.source.
    + Refresh debian/patches/30_tcp_seq.diff.
  * Use dh(1):
    + debian/compat: Bump to 7.
    + debian/control: Build-depend on debhelper (>= 7.0.50~).
    + debian/rules: Simplify.
    + debian/tcpdump.dirs: Removed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 08 Nov 2009 17:25:38 +0100

tcpdump (4.0.0-4ubuntu2) lucid; urgency=low

  * debian/usr.sbin.tcpdump: require 'owner' for file in @{HOME}

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 04 Dec 2009 09:02:14 -0600

tcpdump (4.0.0-4ubuntu1) lucid; urgency=low

  * Merge from debian unstable (LP: #473236), remaining changes:
    - add enforcing apparmor profile
      - create debian/usr.sbin.tcpdump
      - debian/control: suggest apparmor >= 2.3
      - debian/postinst: reload apparmor
      - debian/postrm: remove force-complain link
      - debian/tcpdump.install: add profile
      - debian/rules: install the profile
      - debian/README.Debian: give information on Apparmor
      - debian/postinst: reload individual tcpdump profile, not all of apparmor
      - debian/postrm: also remove any symlinks in the /etc/apparmor.d/disable
        directory on purge 

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Tue, 03 Nov 2009 14:47:48 -0500

tcpdump (4.0.0-4) unstable; urgency=low

  * debian/control:
    + Add ${misc:Depends} to Depends.
    + Set Standards-Version to 3.8.3; no changes needed.
  * debian/{watch,README.source}: New files.
  * debian/copyright: Remove link to original file.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 08 Oct 2009 19:00:23 +0200

tcpdump (4.0.0-3) unstable; urgency=low

  * debian/patches/20_man_fixes.diff: Update; pcap-filter is in section 7,
    not 4 (closes: #527599).
  * debian/control: Set Standards-Version to 3.8.1.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 16 Jun 2009 11:51:14 +0200

tcpdump (4.0.0-2ubuntu2) karmic; urgency=low

  * debian/postinst: reload individual tcpdump profile, not all of apparmor
    (LP: #412749)
  * debian/postrm: also remove any symlinks in the /etc/apparmor.d/disable
    directory on purge

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 12 Aug 2009 16:58:28 -0500

tcpdump (4.0.0-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - add enforcing apparmor profile
      - create debian/usr.sbin.tcpdump
      - debian/control: suggest apparmor >= 2.3
      - debian/postinst: reload apparmor
      - debian/postrm: remove force-complain link
      - debian/tcpdump.install: add profile
      - debian/rules: install the profile
      - debian/README.Debian: give information on Apparmor

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 14 May 2009 12:58:52 -0500

tcpdump (4.0.0-2) unstable; urgency=low

  * debian/patches/30_tcp_seq.diff: Patch from Ilpo Järvinen adding back
    default display of sequence numbers in TCP printer (closes: #517661).
  * debian/patches/series: Update.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 01 Mar 2009 14:51:25 +0100

tcpdump (4.0.0-1) unstable; urgency=low

  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 18 Feb 2009 18:55:35 +0100

tcpdump (4.0.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * debian/control: Set Standards-Version to 3.8.0.
  * debian/rules: Don't set DH_VERBOSE.
  * debian/patches/15_install.diff: New patch, don't install two identical
    tcpdump binaries.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 30 Nov 2008 22:55:39 +0100

tcpdump (3.9.8-4ubuntu2) jaunty; urgency=low

  * debian/usr.sbin.tcpdump: use 'audit deny' instead of 'deny' (LP: #348592)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Mar 2009 13:33:28 -0500


