=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

export CFLAGS += -D_FILE_OFFSET_BITS=64 $(HARDENING_CFLAGS)
export LDFLAGS += $(HARDENING_LDFLAGS)

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --enable-ipv6
