## tcpdump 4.0.0-1

=== debian/control ===
Source: tcpdump
Priority: extra
Maintainer: Felipe Zimmerle <felipe@zimmerle.org>
Build-Depends: debhelper (>= 5), autotools-dev, libpcap-dev
Depends: libpcap1
Standards-Version: 4.0.0
Section: net

Package: tcpdump
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tcpdumd is a command line utility for package sniffer.
