## tcpdump 4.1.1

=== debian/changelog ===
tcpdump (4.1.1-2ubuntu2) oneiric; urgency=low

  * debian/usr.sbin.tcpdump:
    - allow gzip and bzip2 (LP: #722856)
    - allow read and write to .pcap files
    - allow read of /var/log/snort/*log* files
  * debian/patches/90_man_apparmor.diff: update man page to reference AppArmor
    confinement

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 22 Jun 2011 09:13:45 -0500

tcpdump (4.1.1-2ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add enforcing AppArmor profile.
  * Remove unnecessary debian/postinst and debian/postrm files;
    dh_installdeb will generate these itself.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 May 2011 16:11:16 +0100

tcpdump (4.1.1-2) unstable; urgency=low

  * Fix FTBFS on GNU/Hurd; patch from Svante Signell (closes: #622287).
  * debian/control: Tweak short and long descriptions, set
    Standards-Version to 3.9.1.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 11 Apr 2011 22:37:29 +0200

tcpdump (4.1.1-1ubuntu4) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 22:43:20 +0100

tcpdump (4.1.1-1ubuntu3) natty; urgency=low

  * debian/usr.sbin.tcpdump: allow read access to /etc/ethers (LP: #660904)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 07 Jan 2011 12:56:05 -0600

tcpdump (4.1.1-1ubuntu2) maverick; urgency=low

  * debian/control: Build-Depends on debhelper >= 7.4.20ubuntu5
  * debian/usr.sbin.tcpdump: include local override file
  * debian/rules, debian/postrm, debian/postinst: use dh_apparmor

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 06 Aug 2010 12:46:37 -0500

tcpdump (4.1.1-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - add enforcing AppArmor profile:
      - create debian/usr.sbin.tcpdump
      - debian/control: suggest apparmor >= 2.3
      - create debian/postrm: remove force-complain and disable links on purge
      - create debian/README.Debian: give information on AppArmor
      - create debian/postinst: reload tcpdump profile
      - create debian/install: install profile to /etc/apparmor.d
      - create debian/tcpdump.dirs: create etc/apparmor.d/force-complain

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 22 Jun 2010 12:44:32 -0500

tcpdump (4.1.1-1) unstable; urgency=low

  * New upstream release (closes: #576001).
  * debian/rules: Disable dh_auto_test (for now).
  * debian/control: Set Standards-Version to 3.8.4.
  * debian/patches/30_uflag_flushopen.diff: New patch: when saving to a
    capture file with -U, flush the file immediately after opening it.
    Suggested by Ferenc Wagner <wferi@niif.hu> (closes: #533625).
  * debian/patches/20_man_fixes.diff: Fix TCP flags description, thanks to
    Christophe Rhodes <csr21@cantab.net> (closes: #575724).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 06 Apr 2010 19:58:14 +0200

tcpdump (4.0.0-6ubuntu4) maverick; urgency=low

  * debian/usr.sbin.tcpdump:
    - allow device probing (LP: #585150)
    - allow 'w' access to /dev/bus/usb/**/[0-9]*, needed for proper USB
      probing with libpcap 1.1 and higher

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 10 Jun 2010 14:54:22 -0500
