=== debian/control ===
Source: tcpdump
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: debhelper (>= 7.4.20ubuntu5), libpcap0.8-dev (>= 0.9.3), libssl-dev,
               autotools-dev, hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.tcpdump.org/
Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/tcpdump.git
Vcs-Git: git://git.debian.org/git/users/rfrancoise/tcpdump.git

Package: tcpdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: apparmor (>= 2.3)
Description: command-line network traffic analyzer
 This program allows you to dump the traffic on a network. tcpdump 
 is able to examine IPv4, ICMPv4, IPv6, ICMPv6, UDP, TCP, SNMP, AFS
 BGP, RIP, PIM, DVMRP, IGMP, SMB, OSPF, NFS and many other packet
 types.
 .
 It can be used to print out the headers of packets on a network 
 interface, filter packets that match a certain expression. You can 
 use this tool to track down network problems, to detect attacks
 or to monitor network activities.
