## tcpdump 4.2.1

=== debian/changelog ===
tcpdump (4.2.1-1ubuntu2) precise; urgency=low

  * debian/control: Build-Depends on dh-apparmor (LP: #948095)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 06 Mar 2012 09:18:56 -0600

tcpdump (4.2.1-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes (LP: #892285):
    - Add enforcing AppArmor profile.
  * Refreshed manpage patch to apply to new upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jan 2012 10:33:48 +0100

tcpdump (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 02 Jan 2012 20:19:22 +0100
