=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: tcpdump
 Section: net
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
                libpcap0.8-dev (>= 0.9.3),
                libssl-dev,
                autotools-dev,
                autoconf,
+               dh-apparmor,
 Standards-Version: 3.9.2
 Homepage: http://www.tcpdump.org/
 Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/tcpdump.git
@@ -16,6 +18,7 @@
 Package: tcpdump
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: apparmor (>= 2.3)
 Description: command-line network traffic analyzer
  This program allows you to dump the traffic on a network. tcpdump 
  is able to examine IPv4, ICMPv4, IPv6, ICMPv6, UDP, TCP, SNMP, AFS
