=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                autotools-dev,
                autoconf,
                dh-apparmor,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.tcpdump.org/
 Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/tcpdump.git
 Vcs-Git: git://git.debian.org/git/users/rfrancoise/tcpdump.git
