## tcpdump 4.4.0

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                autotools-dev,
                autoconf,
                dh-apparmor,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.tcpdump.org/
-Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/tcpdump.git
-Vcs-Git: git://git.debian.org/git/users/rfrancoise/tcpdump.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/tcpdump.git
+Vcs-Git: git://anonscm.debian.org/users/rfrancoise/tcpdump.git
 
 Package: tcpdump
 Architecture: any
