## tcpdump 4.5.1

=== debian/changelog ===
tcpdump (4.5.1-2ubuntu1~ubuntu12.04.1) precise-backports; urgency=medium

  * No-change backport to precise (LP: #1393373)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 17 Nov 2014 19:11:06 +0100

tcpdump (4.5.1-2ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian remaining differences:
  * debian/control: 
    - Build-Depends on dh-apparmor.
    - Suggests apparmor
  * debian/README.Debian, debian/tcpdump.dirs, debian/usr.sbin.tcpdump,
    debian/patches/patches/90_man_apparmor.diff,
    debian/install, debian/rules:
    - Install enforcing AppArmor profile.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jan 2014 16:22:22 +0100

tcpdump (4.5.1-2) unstable; urgency=low

  * Disable nflog-e testcase, the NFLOG header length is specified in host
    byte order which makes capture files order-dependent (closes: #731031).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 01 Dec 2013 12:13:16 +0100

tcpdump (4.5.1-1) unstable; urgency=low

  * New upstream release.
  * Disable new pppoes testcase which uses a new pcap feature to avoid tying
    the two upstream versions together.
  * debian/control: Set Standards-Version to 3.9.5.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 30 Nov 2013 23:54:03 +0100

tcpdump (4.4.0-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian remaining differences:
  * debian/control: 
    - Build-Depends on dh-apparmor.
    - Suggests apparmor
  * debian/README.Debian, debian/tcpdump.dirs, debian/usr.sbin.tcpdump,
    debian/patches/patches/90_man_apparmor.diff,
    debian/install, debian/rules:
    - Install enforcing AppArmor profile.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2013 15:24:34 +0200

tcpdump (4.4.0-1) unstable; urgency=low

  * New upstream release:
    + Fixes format error in NTP printer (closes: #686276).
    + Rewords -e description (closes: #648768).
  * debian/control: Set Standards-Version to 3.9.4.
  * Use canonical locations in Vcs-* fields.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 25 May 2013 13:50:30 +0200
