=== debian/control ===
Source: tcpdump
Section: net
Priority: optional
Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~),
               debhelper (>= 8.9.4~),
               libpcap0.8-dev (>= 1.5),
               libssl-dev,
               autotools-dev,
               autoconf,
Standards-Version: 3.9.5
Homepage: http://www.tcpdump.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/tcpdump.git
Vcs-Git: git://anonscm.debian.org/users/rfrancoise/tcpdump.git

Package: tcpdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: command-line network traffic analyzer
 This program allows you to dump the traffic on a network. tcpdump 
 is able to examine IPv4, ICMPv4, IPv6, ICMPv6, UDP, TCP, SNMP, AFS
 BGP, RIP, PIM, DVMRP, IGMP, SMB, OSPF, NFS and many other packet
 types.
 .
 It can be used to print out the headers of packets on a network 
 interface, filter packets that match a certain expression. You can 
 use this tool to track down network problems, to detect attacks
 or to monitor network activities.
