=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64

%:
	dh $@ --parallel

override_dh_auto_configure:
	autoconf --force
	./configure --prefix=/usr --enable-ipv6 --with-crypto
