## tcpdump 4.7.4

=== debian/changelog ===
tcpdump (4.7.4-1~bpo70+1) wheezy-backports-sloppy; urgency=low

  * Rebuild for wheezy-backports-sloppy.

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jul 2015 09:20:04 -0400

tcpdump (4.7.4-1) unstable; urgency=medium

  * New upstream release. 
  * Disable two geneve tests that require libpcap 1.7+.
  * Bump Standards-Version to 3.9.6.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 23 May 2015 18:25:01 +0200
