=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libssl-dev,
                autotools-dev,
                autoconf,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tcpdump.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/tcpdump.git
 Vcs-Git: git://anonscm.debian.org/users/rfrancoise/tcpdump.git
