=== debian/control ===
Source: tcpdump
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: debhelper (>= 8.9.4~),
               dh-apparmor,
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libpcap0.8-dev (>= 1.8),
               libssl1.0-dev
Standards-Version: 3.9.8
Homepage: http://www.tcpdump.org/
Vcs-Browser: https://anonscm.debian.org/cgit/users/rfrancoise/tcpdump.git/
Vcs-Git: https://anonscm.debian.org/git/users/rfrancoise/tcpdump.git

Package: tcpdump
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: apparmor (>= 2.3)
Multi-Arch: foreign
Description: command-line network traffic analyzer
 This program allows you to dump the traffic on a network. tcpdump
 is able to examine IPv4, ICMPv4, IPv6, ICMPv6, UDP, TCP, SNMP, AFS
 BGP, RIP, PIM, DVMRP, IGMP, SMB, OSPF, NFS and many other packet
 types.
 .
 It can be used to print out the headers of packets on a network
 interface, filter packets that match a certain expression. You can
 use this tool to track down network problems, to detect attacks
 or to monitor network activities.
